<form method="post" action="/book_room.php" class="form"  id="contactForm">
    <input type="hidden" value="{{node.url}}" name="form_url">
    <input type="hidden" value="/en/send.html" name="form_answer">
    <div class="form-group row">
        <label for="id_full_name" class="col-lg-4 col-form-label">Full Name:</label>
        <div class="col-lg-8">
        <input name="full_name" type="text" class="form-control" required minlength="3" id="id_full_name" autofocus>
        </div>
    </div>
    <div class="form-group row">
        <label for="id_email" class="col-lg-4 col-form-label">E-mail</label>
        <div class="col-lg-8">
        <input name="email" type="email" class="form-control" id="id_id_email" required minlength="8">
        </div>
    </div>
    <div class="form-group row">
        <label for="id_phone" class="col-lg-4 col-form-label">Phone</label>
        <div class="col-lg-8">
        <input name="phone" type="text" class="form-control" id="id_phone">
        </div>
    </div>
    <div class="form-group row">
        <label for="id_room_type" class="col-lg-4 col-form-label">Room Type:</label>
        <div class="col-lg-8">
        <input name="room_type" type="text" class="form-control" id="id_room_type" value="{{ get.item }}">
        </div>
    </div>
    <div class="row">
        <div class="col-6">
            <div class="form-group row">
                <label for="id_adults" class="col-lg-4 col-form-label">Adults:</label>
                <div class="col-lg-8">
                <input name="adults" type="number" class="form-control" id="id_adults" value="1" min="1">
                </div>
            </div>
        </div>
        <div class="col-6">
            <div class="form-group row">
                <label for="id_child" class="col-lg-4 col-form-label">Children:</label>
                <div class="col-lg-8">
                <input name="children" type="number" class="form-control" id="id_child" value="0" min="0">
                </div>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-6">
            <div class="form-group">
                <label for="id_check_in" class="col-form-label">Check In:</label>
                <input name="check_in" type="text" class="form-control" id="id_check_in">
            </div>
        </div>
        <div class="col-6">
            <div class="form-group">
                <label for="id_check_out" class="col-form-label">Check Out:</label>
                <input name="check_out" type="text" class="form-control" id="id_check_out">
            </div>
        </div>
    </div>
    <div class="form-group">
        <label>Message:</label>
        <textarea class="form-control" name="message" rows="5" required></textarea>
    </div>
    <div class="form-group text-right">
        <button type="submit" class="btn btn-primary btn-main btn-lg">
            <i class="fa fa-send"></i> Enviar
        </button>
    </div>
</form>